<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA--><AD_DATASET_TABLE>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_DATASET_TABLE_ID><![CDATA[4AFB3DFA0F9C4305B09C56B4970CF7DA]]></AD_DATASET_TABLE_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_DATASET_ID><![CDATA[777C47DDC1A94D15B0159066ED6BE41F]]></AD_DATASET_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_TABLE_ID><![CDATA[A66ECF7847C34F3E99FB8DC60ABDB84A]]></AD_TABLE_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <WHERECLAUSE><![CDATA[javaClassName='org.openbravo.module.validto.process.ValidToProcess']]></WHERECLAUSE>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA-->  <AD_MODULE_ID><![CDATA[1E63E392D04F4357BE791436FDDF0897]]></AD_MODULE_ID>
<!--4AFB3DFA0F9C4305B09C56B4970CF7DA--></AD_DATASET_TABLE>

</data>
